Public Class Suche

    Private Sub Form_Verlassen() Handles MyBase.Verlassen
        Me.Close()
    End Sub

    Private Sub Suche_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        ParentBindingNavigator.Visible = False
    End Sub

    Private Sub UcSuche1_Load(sender As Object, e As EventArgs) Handles UcSuche1.Load

    End Sub

    Private Sub UcSuche1_DoubleClick(sender As Object, e As EventArgs) Handles UcSuche1.GridDblClick
        Try
            Debug.Print("Dbl Click")
            Close()
        Catch ex As Exception

        End Try
    End Sub

End Class